/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.post-type-archive-job-offers #main {
    overflow: hidden;
}

.post-type-archive-job-offers #main #content-wrap {
    padding-top: 0;
}

.single-job-offers .content-area,
.post-type-archive-job-offers .content-area {
    width: 100% !important;
    border: none;
    padding-right: 0;
}

.post-type-archive-job-offers .content-area .title-banner {
    position: relative;
    padding: 100px 100px 100px 100px;
    background-image: url('/wp-content/uploads/2020/07/Schligler-usine-photo-1233.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.post-type-archive-job-offers .content-area .title-banner .title-banner-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #B43A04;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.post-type-archive-job-offers .content-area .title-banner .title-banner-container {
    display: flex;
    justify-content: space-between;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.post-type-archive-job-offers .content-area .title-banner h1 {
    margin-bottom: 0;
    color: #fff; 
    text-align: center;
}

.post-type-archive-job-offers .content-area .title-banner .decoration-left {
    width: 16%;
    background-image: url('/wp-content/uploads/2020/07/fond-paralelorgramme-blanc.svg');
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}

.post-type-archive-job-offers .content-area .title-banner .decoration-right {
    width: 16%;
    background-image: url('/wp-content/uploads/2020/07/fond-paralelorgramme-blanc.svg');
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}

.post-type-archive-job-offers .content-area .introduction-text {
    margin: 30px 0;
    text-align: center;
}

.post-type-archive-job-offers .content-area #blog-entries {
    display: flex;
    flex-wrap: wrap;
}

.post-type-archive-job-offers .content-area article.job-offers {
    flex: 0 0 calc(33.333333% - 30px);
    max-width: calc(33.333333% - 30px);
    margin-right: 30px;
    border-bottom: none;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 20px;
}

.post-type-archive-job-offers .content-area article.job-offers h2 {
    font-size: 16px;
}

.single-job-offers .content-area .job-informations,
.post-type-archive-job-offers .content-area article.job-offers .job-informations {
    list-style: none;
    margin-left: 0;
    color: #4a4a4a;
}

.post-type-archive-job-offers .content-area article.job-offers a.read-offer-link i {
    padding-left: 6px;
    vertical-align: middle;
}

@media (max-width: 991px) {
    .post-type-archive-job-offers .content-area article.job-offers {
        flex: 0 0 calc(50% - 30px);
        max-width: calc(50% - 30px);
    }
}

@media (max-width: 768px) {
    .post-type-archive-job-offers .content-area .title-banner .title-banner-container {
        justify-content: center;
        padding: 4px 10px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

    .post-type-archive-job-offers .content-area .title-banner .decoration-left {
        display: none;
    }

    .post-type-archive-job-offers .content-area .title-banner .decoration-right {
        display: none;
    }
}

@media (max-width: 599px) {
    .post-type-archive-job-offers .content-area article.job-offers {
        flex: 0 0 100%;
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

form input[type=text], form input[type=password], form input[type=email], form input[type=url], form input[type=date], form input[type=month], form input[type=time], form input[type=datetime], form input[type=datetime-local], form input[type=week], form input[type=number], form input[type=search], form input[type=tel], form input[type=color], form select, form textarea{
    border-width: 0 0 2px 0;
    border-radius: 0;
}
form textarea {
    min-height: 80px;
    line-height: 1.5;
    resize: vertical;
}

.job-filter-buttons{
    margin-bottom: 10px;
}
.job-filter-buttons a{
    background: gray;
    color: white;
    border-radius: 20px;
    padding: 2px 5px;
    display: inline-block;
    margin-right: 5px;
    font-size: 13px;
}
.job-filter-buttons a:hover{
    background: #E65515;
    color:white;
}

.job-filter-buttons a.is-active{
    background: #E65515;
}
.single.single-job-offers .thumbnail{
    max-width: 600px;
}